org.apache.yetus.releasedocmaker

## Class ReleaseDocMaker

- java.lang.Object
- - org.apache.yetus.releasedocmaker.ReleaseDocMaker

-     public class ReleaseDocMaker
      extends Object

  Jython-based interface to releasedocmaker.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ReleaseDocMaker()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)` This method calls the main() method of the shelldocs Python program.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ReleaseDocMaker

          public ReleaseDocMaker()

  - ### Method Detail

    - #### main

          @InterfaceAudience.Public
           @InterfaceStability.Evolving
          public static void main(String[] args)
                                                                                   throws org.python.core.PyException

      This method calls the main() method of the shelldocs Python program.
      Parameters:
        `args` - argument string
      Throws:
        `org.python.core.PyException` - standard exception thrown for Jython

Copyright © 2015–2019 The Apache Software Foundation. All rights reserved.